Springen naar inhoud


Kermit00

Lid geworden: 25 jul 2014
Offline Laatste activiteit: 28 dec 2019 21:18
-----

Berichten die ik gemaakt heb

In Topic:OpenPLi Release Candidate 7.2

29 september 2019 - 19:07

Hallo Frenske,

ist schon klar,aber da muss das Openpli-Team Druck machen bei Vuplus weil ihr wollt ja auch das die User mit euren Images zufrieden sind.Wenn man das ganze nur halb nützen

kann hat niemand etwas davon.

 

1. dem Openpli-Team ist es sch**ßegal, ob die User damit zufrieden sind oder nicht. Du bist 4 Jahre dabei und hast das noch nicht bemerkt? Das kann man gut oder schlecht finden, ist und bleibt aber nun mal Sache des Teams selbst. Ich bin mit meiner Hauptbox vor einiger Zeit auf Openatv migiriert.

2. Womit soll das Openpli Team denn bei Vuplus Druck machen? Vuplus ist Openpli genauso sch**ßegal.


In Topic:OpenPLi Release Candidate 7.2

28 september 2019 - 17:25

Gibt es den webkit browser-nicht mehr bei PLI7? Ich habe noch gelegentlich eine Uno 4k se als Zweitbox im Einsatz. Da ist noch ein PLI 6.2 von 6/2018 drauf (laut Bootogo). Hbbtv läuft darauf noch zufriedenstellend mit webkit-browser:

 

root@vuuno4kse:~# opkg list | grep hbbtv
enigma2-plugin-extensions-webkithbbtv - 1.1-20170105.r0.1 - enigma2-plugin-extensions-webkithbbtv version 1.1-20170105.r0  E2 HbbTV
vuplus-webkithbbtv-dumpait - git15+3417749-r0.1 - dumpait  dumpait.
webkit-hbbtv-browser-vuuno4kse - 1.1-20180306.r1.0 - webkit-hbbtv-browser-vuuno4kse version 1.1-20180306.r1  Webkit browser
 

Update auf PLI7 habe ich mich nicht getraut, da es immer hieß, dass weniger (Streaming-)Formate als unter PLI6 unterstützt würden. Hat sich dahingehend was gebessert? Auf meiner Hauptbox bin ich vor einiger Zeit auf OpenATV migriert.


In Topic:Das Mediaportal funktioniert nicht mehr (das betrifft nur Openpli, alle andere...

14 oktober 2018 - 08:17

Ich habe OpenPLI nach mehreren Jahren Nutzung schweren Herzens runtergeworfen. OpenPLI ist zwar ein klasse Image, aber wenn die Entwickler solche Betonköpfe sind mal ein mehrere Jahre altes Paket zu aktualisieren (meinetwegen auch nur zusätzlich als "backport"), weil sie sich an der Philosophie von der OE-A aufgeilen, ist es für mich schlichtweg unbrauchbar. Andere Imagebauer sind da glücklicherweise flexibler.